{
    "instagram-link": "https://www.instagram.com/kalossaunaspa?utm_source=ig_web_button_share_sheet&igsh=ZDNlZDc0MzIxNw==",
    "instagram-link2": "https://www.instagram.com/kalossaunaspa/",
    "facebook-link": "https://www.facebook.com/saunakalosspa",
    "youtube-link": "https://www.youtube.com/@kalossaunaspa4831",
    "orari-ora": {
        "lunedi": "10:00 - 22:00",
        "martedi": "10:00 - 22:00",
        "mercoledi": "10:00 - 22:00",
        "giovedi": "10:00 - 22:00",
        "venerdi": "10:00 - 22:00",
        "sabato": "10:00 - 22:00",
        "domenica": "10:00 - 22:00"
    },
    "prezzi": {
        "lunedi": 35,
        "martedi": 35,
        "mercoledi": 30,
        "giovedi": 35,
        "venerdi": 35,
        "sabato": 40,
        "domenica": 40,
        "feriados": 40
    },
    "orari": {
        "apertura": "10:00 AM",
        "chiusura": "22:00 PM"
    }
}
